/* Current zoom percentage level e.g. 75% */
"%ld%%" = "[%ld%% xxxx]";

/* zoom menu item: 100% */
"100%" = "[100% xxx]";

/* zoom menu item: 150% */
"150%" = "[150% xxx]";

/* zoom menu item: 200% */
"200%" = "[200% xxx]";

/* zoom menu item: 25% */
"25%" = "[25% xx]";

/* zoom menu item: 50% */
"50%" = "[50% xx]";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "[Add highlights and arrows to provide fast feedback with PDF Annotation. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx x]";

/* Accessibility description: Additional Functions */
"Additional Functions" = "[Additional Functions xxxxxxxxx]";

/* Tooltip: Annotate this note */
"Annotate this note" = "[Annotate this note xxxxxxxxxx ]";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "[Annotation of an encrypted PDF is not supported. xxxxxxxxxx xxxxxxxxxx x]";

/* Annotation Summary */
"Annotation Summary" = "[Annotation Summary xxxxxxxxxx ]";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "[Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xx]";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "[Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxx]";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "[Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xx]";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "[Clear Annotations xxxxxxxxxx]";

/* Accessibility role description: close button */
"close button" = "[close button xxxxxxx]";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "[Creates an annotation overview at the start of your PDF xxxxxxxxxx xxxxxxxxxx xxxx]";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "[Crop and resize or add arrows and text with Image Annotation. xxxxxxxxxx xxxxxxxxxx xxxxxxx]";

/* skitch menu item: Delete Page */
"Delete Page" = "[Delete Page xxxxxx]";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "[Dig Deeper xxxxxx]";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "[Draw any object outside the bounds of your image to automatically expand the canvas. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxx]";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "[Draw Attention xxxxxxxx]";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "[Draw shapes, arrows and quick sketches to get your point across with Image Annotation. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* Encrypted PDF */
"Encrypted PDF" = "[Encrypted PDF xxxxxxxx]";

/* zoom menu item: Fit in Window */
"Fit in Window" = "[Fit in Window xxxxxxxx]";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "[Fit Page Width xxxxxxxx]";

/* skitch menu item: Flip */
"Flip" = "[Flip xxx]";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "[Get the most out of your documents with PDF Annotation. xxxxxxxxxx xxxxxxxxxx xxxx]";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "[Get The Most Out Of Your Images xxxxxxxxxx xxx]";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "[Get Your Point Across xxxxxxxxx]";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "[Include Annotation Summary xxxxxxxxxx x]";

/* Accessibility role description: learn more button */
"learn more button" = "[learn more button xxxxxxxxxx]";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "[Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx x]";

/* Markup welcome item title: Make More Space */
"Make More Space" = "[Make More Space xxxxxxxxx]";

/* Not Now */
"Not Now" = "[Not Now xxxxxx]";

/* OK Button */
"OK" = "[OK x]";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "[PDF Annotation xxxxxxxx]";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "[PDF Annotation Preview has ended xxxxxxxxxx xxxx]";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "[Rotate Clockwise xxxxxxxxxx]";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "[Rotate Counterclockwise xxxxxxxxxx]";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "[Say It With Fewer Words xxxxxxxxxx]";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "[There are no annotations to summarize xxxxxxxxxx xxxxxx]";

/* button title: Try It Now */
"Try It Now" = "[Try It Now xxxxxx]";

/* button title: Upgrade */
"Upgrade" = "[Upgrade xxxxxx]";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "[Upgrade to Evernote Premium to get this and other great features. xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "[Use these tools and properties to quickly focus on what’s important. xxxxxxxxxx xxxxxxxxxx xxxxxxxxxx ]";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "[User cancelled Annotation PDF preview xxxxxxxxxx xxxxxx]";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "[Your complimentary PDF Annotation period is ending in %ld days xxxxxxxxxx xxxxxxxxxx xxxxxxxx]";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "[Your complimentary preview has ended. xxxxxxxxxx xxxxxx]";

/* zoom menu item: Zoom In */
"Zoom In" = "[Zoom In xxxxxx]";

/* zoom menu item: Zoom Out */
"Zoom Out" = "[Zoom Out xxxxxxx]";
